/*
 * commands.h
 *
 *  Created on: Sep 13, 2018
 *      Author: robert.applebee
 */

#ifndef COMMANDS_H_
#define COMMANDS_H_

#include "common/commands.h"

//      Declare your platforms-specific command handlers here and define them in commands.c.
//      Reference them in the CommandHandler table in dispatch.c

int HandleGetDataStreamFrame(char** tokens, int nTokens, char* send_buffer);
int HandleSwitch(char** tokens, int nTokens, char* send_buffer);
int Handle24V(char** tokens, int nTokens, char* send_buffer);


#endif /* COMMANDS_H_ */
